## node-hmac-drbg 1.0.1

=== debian/changelog ===
node-hmac-drbg (1.0.1-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 12:04:19 +0200

node-hmac-drbg (1.0.1-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat (no changes)
  * Section is now javascript

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 23:10:10 +0200

node-hmac-drbg (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #861401)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 29 Apr 2017 11:53:28 +0200
